<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Colegio del Sur</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="assets/img/logo-colegioSur.png" rel="icon">
  <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/animate.css/animate.min.css" rel="stylesheet">
  <link href="assets/vendor/aos/aos.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/glightbox/css/glightbox.min.css" rel="stylesheet">
  <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">

  <!-- =======================================================
  * Template Name: Restaurantly - v3.7.0
  * Template URL: https://bootstrapmade.com/restaurantly-restaurant-template/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>

  <!-- ======= Top Bar ======= -->
  <!--
  <div id="topbar" class="d-flex align-items-center fixed-top">
    <div class="container d-flex justify-content-center justify-content-md-between">


      <div class="contact-info d-flex align-items-center">
        <i class="bi bi-phone d-flex align-items-center"><span>+1 5589 55488 55</span></i>
        <i class="bi bi-clock d-flex align-items-center ms-4"><span> Mon-Sat: 11AM - 23PM</span></i>
      </div>


      <div class="languages d-none d-md-flex align-items-center">
        <ul>
          <li>En</li>
          <li><a href="#">De</a></li>
        </ul>
      </div>
    </div>
  </div>
  -->

  <!-- ======= Header ======= -->
  <header id="header" class="fixed-top d-flex align-items-center">
    <div class="container d-flex align-items-center justify-content-lg-between">

      <h4><a href="index.html">Colegio del Sur</a></h4>
      <!-- Uncomment below if you prefer to use an image logo -->
      <!-- <a href="index.html" class="logo me-auto me-lg-0"><img src="assets/img/logo.png" alt="" class="img-fluid"></a>-->

      <nav id="navbar" class="navbar order-last order-lg-0">
        <ul>

          <li><a class="nav-link scrollto" href="#about">Misi&oacute;n y Visi&oacute;n</a></li>
          <li><a class="nav-link scrollto" href="#Valores">Valores</a></li>
          <li><a class="nav-link scrollto" href="#Filosofia">Filosof&iacute;a</a></li>
          <li><a class="nav-link scrollto" href="#OrgienGiro">Origen y Giro</a></li>
          <li class="dropdown"><a href="#servicios"><span>Acerca de</span> <i class="bi bi-chevron-down"></i></a>
            <ul>
              <li><a href="#servicios">Servicios de la Empresa  </a></li>
              <li><a href="#TipodeOrg">Tipo de Organizaci&oacute;n</a></li>
              <li><a href="#Organigrama">Organigrama</a></li>
              <li><a href="#Objetivos">Objetivos</a></li>
              <li><a href="#Programas">Programas</a></li>
            </ul>
          </li>
          <li class="dropdown"><a href="#rsc"><span>Proceso de Atracción de Talento</span> <i class="bi bi-chevron-down"></i></a>
            <ul>
              <li><a href="#rsc">Reclutamiento, Selección y Contratación</a></li>
              <li><a href="#verifInduc">Verificación de inducción</a></li>
            </ul>
          </li>
          <li class="dropdown"><a href="#descripcion"><span>Perfil</span> <i class="bi bi-chevron-down"></i></a>
            <ul>
              <li><a href="#descripcion">Descripción</a></li>
              <li><a href="#perfil">Perfil</a></li>
              <li><a href="#evalu">Evaluación</a></li>
            </ul>
          </li>
        <li class="dropdown"><a href="#docPer"><span>Carta Oferta</span> <i class="bi bi-chevron-down"></i></a>
          <ul>
            <li><a href="#docPer">Documentos Personales</a></li>
            <li><a href="#contrato">Tipo de Contrato</a></li>
            <li><a href="#pagos">Forma de Pago</a></li>
            <li><a href="#cartaOf">Carta Oferta</a></li>
          </ul>
        </li>

          <!--
          <li><a class="nav-link scrollto" href="#menu">Folosofia y Valores</a></li>
          <li><a class="nav-link scrollto" href="#events">Logotipo y Slogan</a></li>
          <li><a class="nav-link scrollto" href="#chefs">Tipo de Organizaci&oacute;n y Estructura</a></li>
          -->

        <li class="dropdown"><a href="#esp"><span>Sistema de Seguridad</span> <i class="bi bi-chevron-down"></i></a>
          <ul>
            <li><a href="#esp">Equipo de seguridad Personal</a></li>
            <li><a href="#bbe">Botiquín Básico Escolar</a></li>
            <li><a href="#se">Seguro Escolar</a></li>
            <li><a href="#bp">Botón de Pánico</a></li>
            <li><a href="#simu">Simulacros</a></li>
            <li><a href="#si">Seguridad Interna</a></li>
          </ul>
        </li>
        <li><a class="nav-link scrollto" href="#rs">Redes Sociales</a></li>
        <i class="bi bi-list mobile-nav-toggle"></i>
        </ul>
      </nav><!-- .navbar -->


    </div>
  </header><!-- End Header -->

  <!-- ======= Hero Section ======= -->
  <section id="hero" class="d-flex align-items-center">
    <div class="container position-relative text-center text-lg-start" data-aos="zoom-in" data-aos-delay="100">
      <div class="row">
        <div class="col-lg-12 mx-auto text-center gallery-item">
          <div class="col-lg-12" style="text-align: center;">
            <img src="assets/img/logo-colegioSur.png" class="img-fluid" alt="">
          </div>
          <br>
          <h1>Bienvenidos al Colegio del Sur</h1>
          <br>
          <br>
          <p style="font-size: 20px;">
            Somos una institución que imparte educación preescolar, siguiendo el modelo educativo vanguardista y siempre comprometidos con la excelencia académica.
          </p>
          <p style="font-size: 20px;">
          A través de este manual podrás conocer nuestra oferta académica, nuestra bolsa de trabajo y los servicios en general que tenemos para ofrecer.
          </p>
          <!--<h2>Delivering great food for more than 18 years!</h2>-->



      </div>
    </div>
  </section><!-- End Hero -->

  <main id="main">


    <!-- ======= About Section ======= -->
    <section id="about" class="about">
      <div class="container" data-aos="fade-up">

        <div class="row">
          <div class="col-lg-6 order-1 order-lg-2" data-aos="zoom-in" data-aos-delay="100">
            <div class="about-img">
              <img src="assets/img/m_vSur.jpg" alt="">
            </div>
          </div>

          <div class="col-lg-6 pt-4 pt-lg-0 order-2 order-lg-1 content">
            <h3>Misión</h3>
            <p class="fst-italic">
              Educar y formar niños y jóvenes íntegros y exitosos, de excelencia académica y humana con respeto a su dignidad.
            </p>
            <!--
            <ul>
              <li><i class="bi bi-check-circle"></i> Ullamco laboris nisi ut aliquip ex ea commodo consequat.</li>
              <li><i class="bi bi-check-circle"></i> Duis aute irure dolor in reprehenderit in voluptate velit.</li>
              <li><i class="bi bi-check-circle"></i> Ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate trideta storacalaperda mastiro dolore eu fugiat nulla pariatur.</li>
            </ul>
            -->
            <h3>Visión</h3>
            <p class="fst-italic">
              Ser un sistema educativo líder y vanguardista, con gran experiencia, reconocido por la calidad de sus programas, innovador en el uso de tecnologías, íntegro en sus valores, coherente con sus ideales y consciente de su compromiso con la sociedad y el medio ambiente.
            </p>
          </div>
        </div>
      </div>
    </section><!-- End About Section -->

    <!-- ======= About Section ======= -->
    <section id="Valores" class="about">
      <div class="container" data-aos="fade-up">

        <div class="row">
          <div class="col-lg-6 order-1 order-lg-2" data-aos="zoom-in" data-aos-delay="100">
            <div class="about-img">
              <img src="assets/img/m_v.jpg" alt="">
            </div>
          </div>

          <div class="col-lg-6 pt-4 pt-lg-0 order-2 order-lg-1 content">
            <h3>Valores</h3>
            <p class="fst-italic">
              Educar y formar niños y jóvenes íntegros y exitosos, de excelencia académica y humana con respeto a su dignidad.
            </p>
            <div class="row mx-auto">
              <ul class="col-xl-6 ">
                <li><i class="bi bi-check-circle"></i>Responsabilidad</li>
                <li><i class="bi bi-check-circle"></i>Compañerismo</li>
                <li><i class="bi bi-check-circle"></i>Tolerancia</li>
                <li><i class="bi bi-check-circle"></i>Compromiso</li>
              </ul>
              <ul class="col-xl-6 ">
                <li><i class="bi bi-check-circle"></i>Integridad</li>
                <li><i class="bi bi-check-circle"></i>Respeto</li>
                <li><i class="bi bi-check-circle"></i>Solidaridad</li>
                <li><i class="bi bi-check-circle"></i>Profesionalismo</li>
              </ul>
            </div>

          </div>
        </div>
      </div>
    </section><!-- End About Section -->

    <!-- ======= Filosofia ======= -->
    <section id="Filosofia" class="menu">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Filosof&iacute;a</h2>
          <p style="text-align: center;">Filosof&iacute;a de la empresa</p>
        </div>
        <div>
          <p class="fst-italic" style="text-align: justify;">
            El Colegio del Sur es una entidad educativa privada de jornada matutina, cuya finalidad es educar y formar niños y jóvenes íntegros y exitosos, de excelencia académica y humana con respecto a su dignidad. Nuestro modelo educativo es vanguardista que facilita que los alumnos puedan ser líderes, con gran experiencia, reconocido por la calidad de programas, innovador en el uso de tecnologías, íntegro en sus valores, coherente con sus ideales y consciente con sus ideales y consciente de su compromiso con la sociedad y el medio ambiente.
          </p>
          <p class="fst-italic" style="text-align: justify;">
            Contamos con un prestigioso proyecto educativo , apoyado por instalaciones especiales y avanzados recursos pedagógicos y tecnológicos, que potencia el aprendizaje de idiomas, la comprensión de los fundamentos de las ciencias y las nuevas tecnologías, el pensamiento crítico, la capacidad de analizar un problema y de distinguir sus hechos y consecuencias, la capacidad de comunicarse y comprender, el trabajo en equipo, el sentido de la responsabilidad, la disciplina personal, el sentido de la decisión y el compromiso, la iniciativa, la curiosidad, la creatividad, compañerismo, tolerancia, integridad, respeto, solidaridad y profesionalismo.
          </p>
          <p class="fst-italic" style="text-align: justify;">
            Ofrecemos a nuestros estudiantes un plan de estudios interdisciplinar, riguroso, diseñado para estimular la investigación, conseguir el logro intelectual y el pensamiento independiente en un mundo cada vez más global.
          </p>
        </div>
    </section>
    <!-- ======= Final Filosofia ======= -->

    <!-- ======= Why Us Section ======= -->
    <section id="OrgienGiro" class="why-us">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Origen y giro</h2>
          <p>¿Por qué se fund&oacute;?</p>
        </div>

        <div class="row mx-auto d-flex justify-content-center">

          <div class="col-lg-4">
            <div class="box" data-aos="zoom-in" data-aos-delay="100">
              <span>01</span>
              <h4>Origen</h4>
              <p style="text-align: justify;">Establecida en 2022 y con el propósito de cubrir la falta de escuelas en la zona sur de la CDMX debido a que muchas de ellas fueron cerradas a causa de la pandemia, llega Colegio del Sur para cumplir las necesidades de los niños y ayudarlos en su crecimiento y formación personal y académico.</p>
            </div>
          </div>

          <div class="col-lg-4 mt-4 mt-lg-0">
            <div class="box" data-aos="zoom-in" data-aos-delay="200">
              <span>02</span>
              <h4>Giro</h4>
              <p style="text-align: justify;">Prestación de servicios académicos a alumnos de educación preescolar, primaria y secundaria.</p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End Why Us Section -->

    <!-- ======= descripcion ======= -->
    <section id="servicios" class="about">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Servicios</h2>
          <p style="text-align: center;">Servicios de la Empresa</p>
        </div>
        <p>En esta etapa, se fomentan actividades lúdicas que desarrollan la integración de las niñas y niños al entorno escolar, y que les permiten socializar, conocer las normas de convivencia y comunicarse a través de diferentes formas de expresión.</p>
        <p>Nuestro programa promueve que los alumnos logren:</p>

          <div class="col-lg-12 pt-4 pt-lg-0 order-2 order-lg-1 content">
            <div class="row mx-auto">
              <ul class="col-xl-9">
                <li><i class="bi bi-check-circle"></i>El proceso de lectoescritura a través del sistema con materiales institucionales</li>
                <li><i class="bi bi-check-circle"></i>Actividades que estimulan el pensamiento lógico</li>
                <li><i class="bi bi-check-circle"></i>Adquisición gradual de la autonomía en las tareas diarias de los estudiantes</li>
                <li><i class="bi bi-check-circle"></i>Desarrollo de las capacidades afectivas para la identificación de emociones</li>
                <li><i class="bi bi-check-circle"></i>La observación y exploración de su entorno natural y social</li>
              </ul>
            </div>
          </div>
        </div>
    </section>
    <!-- ======= Final descripcion ======= -->




    <!-- ======= Why Us Section ======= -->
    <section id="TipodeOrg" class="why-us">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Organizacíon</h2>
        </div>

        <div class="row mx-auto d-flex justify-content-center">

          <div class="col-lg-4">
            <div class="box" data-aos="zoom-in" data-aos-delay="100">
              <span>Tipos de OrganzacI&oacute;n</span>
              <br>
              <ul class="col-xl-8 ">
                <li><i></i>Con fines de lucro</li>
                <li><i></i>Formal</li>
                <li><i></i>Centralizado</li>
              </ul>
            </div>
            </div>
          </div>
        </div>
      </div>
    </section><!-- End Why Us Section -->

    <!-- ======= Filosofia ======= -->
    <section id="Organigrama" class="menu">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Estructura/Organigrama</h2>
          <p style="text-align: center;">Organigrama</p>
          <br>
          <br>
          <div class="col-lg-12" style="text-align: center;">
            <img src="assets/img/diagrama.png" class="img-fluid" alt="">
          </div>
        </div>
    </section>

    <!-- ======= Specials Section ======= -->
    <section id="Objetivos" class="specials section-bg">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <p>Organizacionales</p>
        </div>

        <div class="row" data-aos="fade-up" data-aos-delay="100">
          <div class="col-lg-3">
            <ul class="nav nav-tabs flex-column">
              <li class="nav-item">
                <a class="nav-link active show" data-bs-toggle="tab" href="#tab-1">Calidad</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" data-bs-toggle="tab" href="#tab-2">Mejora continua</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" data-bs-toggle="tab" href="#tab-3">Viabilidad</a>
              </li>
            </ul>
          </div>
          <div class="col-lg-9 mt-4 mt-lg-0">
            <div class="tab-content">
              <div class="tab-pane active show" id="tab-1">
                <div class="row">
                  <div class="col-lg-10 details order-2 order-lg-1">
                    <h3>Calidad</h3>
                    <p class="fst-italic">Contar con programas académicos, científicos, tecnológicos, deportivos, y culturales, sociales de alta calidad desde los primeros tres meses. </p>
                  </div>
                  <!-- se agra la imagen
                  <div class="col-lg-4 text-center order-1 order-lg-2">
                    <img src="assets/img/specials-1.png" alt="" class="img-fluid">
                  </div>
                  -->
                </div>
              </div>
              <div class="tab-pane" id="tab-2">
                <div class="row">
                  <div class="col-lg-10 details order-2 order-lg-1">
                    <h3>Mejora continua</h3>
                    <p class="fst-italic">Adoptar una filosofía e implementar una metodología de mejora continua en todos los procesos de la institución. </p>
                  </div>
                  <!-- se agra la imagen
                  <div class="col-lg-4 text-center order-1 order-lg-2">
                    <img src="assets/img/specials-2.png" alt="" class="img-fluid">
                  </div>
                  -->
                </div>
              </div>
              <div class="tab-pane" id="tab-3">
                <div class="row">
                  <div class="col-lg-10 details order-2 order-lg-1">
                    <h3>Viabilidad</h3>
                    <p class="fst-italic">Mantener una administración eficiente, sistemática,  informada y corresponsable en lo académico administrativo y financiero que garantice la viabilidad del proyecto dentro del primer año.</p>
                  </div>
                  <!-- se agra la imagen
                  <div class="col-lg-4 text-center order-1 order-lg-2">
                    <img src="assets/img/specials-3.png" alt="" class="img-fluid">
                  </div>
                -->
                </div>
              </div>
            </div>
          </div>
        </div>

      </div>
    </section><!-- End Specials Section -->



        <!-- ======= Fin Filosofia ======= -->

    <!-- ======= Menu Section =======
    <section id="menu" class="menu">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Menu</h2>
          <p>Check Our Tasty Menu</p>
        </div>

        <div class="row" data-aos="fade-up" data-aos-delay="100">
          <div class="col-lg-12 d-flex justify-content-center">
            <ul id="menu-flters">
              <li data-filter="*" class="filter-active">All</li>
              <li data-filter=".filter-starters">Starters</li>
              <li data-filter=".filter-salads">Salads</li>
              <li data-filter=".filter-specialty">Specialty</li>
            </ul>
          </div>
        </div>

        <div class="row menu-container" data-aos="fade-up" data-aos-delay="200">

          <div class="col-lg-6 menu-item filter-starters">
            <img src="assets/img/menu/lobster-bisque.jpg" class="menu-img" alt="">
            <div class="menu-content">
              <a href="#">Lobster Bisque</a><span>$5.95</span>
            </div>
            <div class="menu-ingredients">
              Lorem, deren, trataro, filede, nerada
            </div>
          </div>

          <div class="col-lg-6 menu-item filter-specialty">
            <img src="assets/img/menu/bread-barrel.jpg" class="menu-img" alt="">
            <div class="menu-content">
              <a href="#">Bread Barrel</a><span>$6.95</span>
            </div>
            <div class="menu-ingredients">
              Lorem, deren, trataro, filede, nerada
            </div>
          </div>

          <div class="col-lg-6 menu-item filter-starters">
            <img src="assets/img/menu/cake.jpg" class="menu-img" alt="">
            <div class="menu-content">
              <a href="#">Crab Cake</a><span>$7.95</span>
            </div>
            <div class="menu-ingredients">
              A delicate crab cake served on a toasted roll with lettuce and tartar sauce
            </div>
          </div>

          <div class="col-lg-6 menu-item filter-salads">
            <img src="assets/img/menu/caesar.jpg" class="menu-img" alt="">
            <div class="menu-content">
              <a href="#">Caesar Selections</a><span>$8.95</span>
            </div>
            <div class="menu-ingredients">
              Lorem, deren, trataro, filede, nerada
            </div>
          </div>

          <div class="col-lg-6 menu-item filter-specialty">
            <img src="assets/img/menu/tuscan-grilled.jpg" class="menu-img" alt="">
            <div class="menu-content">
              <a href="#">Tuscan Grilled</a><span>$9.95</span>
            </div>
            <div class="menu-ingredients">
              Grilled chicken with provolone, artichoke hearts, and roasted red pesto
            </div>
          </div>

          <div class="col-lg-6 menu-item filter-starters">
            <img src="assets/img/menu/mozzarella.jpg" class="menu-img" alt="">
            <div class="menu-content">
              <a href="#">Mozzarella Stick</a><span>$4.95</span>
            </div>
            <div class="menu-ingredients">
              Lorem, deren, trataro, filede, nerada
            </div>
          </div>

          <div class="col-lg-6 menu-item filter-salads">
            <img src="assets/img/menu/greek-salad.jpg" class="menu-img" alt="">
            <div class="menu-content">
              <a href="#">Greek Salad</a><span>$9.95</span>
            </div>
            <div class="menu-ingredients">
              Fresh spinach, crisp romaine, tomatoes, and Greek olives
            </div>
          </div>

          <div class="col-lg-6 menu-item filter-salads">
            <img src="assets/img/menu/spinach-salad.jpg" class="menu-img" alt="">
            <div class="menu-content">
              <a href="#">Spinach Salad</a><span>$9.95</span>
            </div>
            <div class="menu-ingredients">
              Fresh spinach with mushrooms, hard boiled egg, and warm bacon vinaigrette
            </div>
          </div>

          <div class="col-lg-6 menu-item filter-specialty">
            <img src="assets/img/menu/lobster-roll.jpg" class="menu-img" alt="">
            <div class="menu-content">
              <a href="#">Lobster Roll</a><span>$12.95</span>
            </div>
            <div class="menu-ingredients">
              Plump lobster meat, mayo and crisp lettuce on a toasted bulky roll
            </div>
          </div>

        </div>

      </div>
    </section>
     End Menu Section -->



    <!-- ======= Events Section =======
    <section id="events" class="events">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Events</h2>
          <p>Organize Your Events in our Restaurant</p>
        </div>

        <div class="events-slider swiper" data-aos="fade-up" data-aos-delay="100">
          <div class="swiper-wrapper">

            <div class="swiper-slide">
              <div class="row event-item">
                <div class="col-lg-6">
                  <img src="assets/img/diagrama.png" class="img-fluid" alt="">
                </div>
                <div class="col-lg-6 pt-4 pt-lg-0 content">
                  <h3>Birthday Parties</h3>
                  <div class="price">
                    <p><span>$189</span></p>
                  </div>
                  <p class="fst-italic">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
                    magna aliqua.
                  </p>
                  <ul>
                    <li><i class="bi bi-check-circled"></i> Ullamco laboris nisi ut aliquip ex ea commodo consequat.</li>
                    <li><i class="bi bi-check-circled"></i> Duis aute irure dolor in reprehenderit in voluptate velit.</li>
                    <li><i class="bi bi-check-circled"></i> Ullamco laboris nisi ut aliquip ex ea commodo consequat.</li>
                  </ul>
                  <p>
                    Ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
                    velit esse cillum dolore eu fugiat nulla pariatur
                  </p>
                </div>
              </div>
            </div><!- End testimonial item

            <div class="swiper-slide">
              <div class="row event-item">
                <div class="col-lg-6">
                  <img src="assets/img/event-private.jpg" class="img-fluid" alt="">
                </div>
                <div class="col-lg-6 pt-4 pt-lg-0 content">
                  <h3>Private Parties</h3>
                  <div class="price">
                    <p><span>$290</span></p>
                  </div>
                  <p class="fst-italic">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
                    magna aliqua.
                  </p>
                  <ul>
                    <li><i class="bi bi-check-circled"></i> Ullamco laboris nisi ut aliquip ex ea commodo consequat.</li>
                    <li><i class="bi bi-check-circled"></i> Duis aute irure dolor in reprehenderit in voluptate velit.</li>
                    <li><i class="bi bi-check-circled"></i> Ullamco laboris nisi ut aliquip ex ea commodo consequat.</li>
                  </ul>
                  <p>
                    Ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
                    velit esse cillum dolore eu fugiat nulla pariatur
                  </p>
                </div>
              </div>
            </div> End testimonial item

            <div class="swiper-slide">
              <div class="row event-item">
                <div class="col-lg-6">
                  <img src="assets/img/event-custom.jpg" class="img-fluid" alt="">
                </div>
                <div class="col-lg-6 pt-4 pt-lg-0 content">
                  <h3>Custom Parties</h3>
                  <div class="price">
                    <p><span>$99</span></p>
                  </div>
                  <p class="fst-italic">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
                    magna aliqua.
                  </p>
                  <ul>
                    <li><i class="bi bi-check-circled"></i> Ullamco laboris nisi ut aliquip ex ea commodo consequat.</li>
                    <li><i class="bi bi-check-circled"></i> Duis aute irure dolor in reprehenderit in voluptate velit.</li>
                    <li><i class="bi bi-check-circled"></i> Ullamco laboris nisi ut aliquip ex ea commodo consequat.</li>
                  </ul>
                  <p>
                    Ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
                    velit esse cillum dolore eu fugiat nulla pariatur
                  </p>
                </div>
              </div>
            </div> End testimonial item

          </div>
          <div class="swiper-pagination"></div>
        </div>

      </div>
    </section> End Events Section

    ======= Book A Table Section ======= -
    <section id="book-a-table" class="book-a-table">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Reservation</h2>
          <p>Book a Table</p>
        </div>

        <form action="forms/book-a-table.php" method="post" role="form" class="php-email-form" data-aos="fade-up" data-aos-delay="100">
          <div class="row">
            <div class="col-lg-4 col-md-6 form-group">
              <input type="text" name="name" class="form-control" id="name" placeholder="Your Name" data-rule="minlen:4" data-msg="Please enter at least 4 chars">
              <div class="validate"></div>
            </div>
            <div class="col-lg-4 col-md-6 form-group mt-3 mt-md-0">
              <input type="email" class="form-control" name="email" id="email" placeholder="Your Email" data-rule="email" data-msg="Please enter a valid email">
              <div class="validate"></div>
            </div>
            <div class="col-lg-4 col-md-6 form-group mt-3 mt-md-0">
              <input type="text" class="form-control" name="phone" id="phone" placeholder="Your Phone" data-rule="minlen:4" data-msg="Please enter at least 4 chars">
              <div class="validate"></div>
            </div>
            <div class="col-lg-4 col-md-6 form-group mt-3">
              <input type="text" name="date" class="form-control" id="date" placeholder="Date" data-rule="minlen:4" data-msg="Please enter at least 4 chars">
              <div class="validate"></div>
            </div>
            <div class="col-lg-4 col-md-6 form-group mt-3">
              <input type="text" class="form-control" name="time" id="time" placeholder="Time" data-rule="minlen:4" data-msg="Please enter at least 4 chars">
              <div class="validate"></div>
            </div>
            <div class="col-lg-4 col-md-6 form-group mt-3">
              <input type="number" class="form-control" name="people" id="people" placeholder="# of people" data-rule="minlen:1" data-msg="Please enter at least 1 chars">
              <div class="validate"></div>
            </div>
          </div>
          <div class="form-group mt-3">
            <textarea class="form-control" name="message" rows="5" placeholder="Message"></textarea>
            <div class="validate"></div>
          </div>
          <div class="mb-3">
            <div class="loading">Loading</div>
            <div class="error-message"></div>
            <div class="sent-message">Your booking request was sent. We will call back or send an Email to confirm your reservation. Thank you!</div>
          </div>
          <div class="text-center"><button type="submit">Book a Table</button></div>
        </form>

      </div>
    </section> End Book A Table Section

     ======= Testimonials Section =======
    <section id="testimonials" class="testimonials section-bg">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Testimonials</h2>
          <p>What they're saying about us</p>
        </div>

        <div class="testimonials-slider swiper" data-aos="fade-up" data-aos-delay="100">
          <div class="swiper-wrapper">

            <div class="swiper-slide">
              <div class="testimonial-item">
                <p>
                  <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                  Proin iaculis purus consequat sem cure digni ssim donec porttitora entum suscipit rhoncus. Accusantium quam, ultricies eget id, aliquam eget nibh et. Maecen aliquam, risus at semper.
                  <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                </p>
                <img src="assets/img/testimonials/testimonials-1.jpg" class="testimonial-img" alt="">
                <h3>Saul Goodman</h3>
                <h4>Ceo &amp; Founder</h4>
              </div>
            </div> End testimonial item

            <div class="swiper-slide">
              <div class="testimonial-item">
                <p>
                  <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                  Export tempor illum tamen malis malis eram quae irure esse labore quem cillum quid cillum eram malis quorum velit fore eram velit sunt aliqua noster fugiat irure amet legam anim culpa.
                  <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                </p>
                <img src="assets/img/testimonials/testimonials-2.jpg" class="testimonial-img" alt="">
                <h3>Sara Wilsson</h3>
                <h4>Designer</h4>
              </div>
            </div>End testimonial item

            <div class="swiper-slide">
              <div class="testimonial-item">
                <p>
                  <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                  Enim nisi quem export duis labore cillum quae magna enim sint quorum nulla quem veniam duis minim tempor labore quem eram duis noster aute amet eram fore quis sint minim.
                  <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                </p>
                <img src="assets/img/testimonials/testimonials-3.jpg" class="testimonial-img" alt="">
                <h3>Jena Karlis</h3>
                <h4>Store Owner</h4>
              </div>
            </div>End testimonial item -

            <div class="swiper-slide">
              <div class="testimonial-item">
                <p>
                  <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                  Fugiat enim eram quae cillum dolore dolor amet nulla culpa multos export minim fugiat minim velit minim dolor enim duis veniam ipsum anim magna sunt elit fore quem dolore labore illum veniam.
                  <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                </p>
                <img src="assets/img/testimonials/testimonials-4.jpg" class="testimonial-img" alt="">
                <h3>Matt Brandon</h3>
                <h4>Freelancer</h4>
              </div>
            </div> End testimonial item

            <div class="swiper-slide">
              <div class="testimonial-item">
                <p>
                  <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                  Quis quorum aliqua sint quem legam fore sunt eram irure aliqua veniam tempor noster veniam enim culpa labore duis sunt culpa nulla illum cillum fugiat legam esse veniam culpa fore nisi cillum quid.
                  <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                </p>
                <img src="assets/img/testimonials/testimonials-5.jpg" class="testimonial-img" alt="">
                <h3>John Larson</h3>
                <h4>Entrepreneur</h4>
              </div>
            </div> End testimonial item

          </div>
          <div class="swiper-pagination"></div>
        </div>

      </div>
    </section> End Testimonials Section -->

    <!-- ======= Gallery Section ======= -->
    <section id="Programas" class="gallery">

      <div class="container" data-aos="fade-up">
        <div class="section-title">
          <h2>Programas</h2>
          <p>Programas utilizados</p>
        </div>
      </div>

      <div class="container-fluid" data-aos="fade-up" data-aos-delay="100">

        <div class="row g-0">

          <div class="col-md-4">
            <div class="gallery-item text-center">
              <a href="assets/img/logos/ppt.png" class="gallery-lightbox" data-gall="gallery-item">
                <img src="assets/img/logos/ppt.png" alt="" class="img-fluid">
              </a>
            </div>
          </div>

          <div class="col-md-4">
            <div class="gallery-item text-center">
              <a href="assets/img/logos/canva.png" class="gallery-lightbox" data-gall="gallery-item">
                <img src="assets/img/logos/canva.png" alt="" class="img-fluid">
              </a>
            </div>
          </div>

          <div class="col-md-4">
            <div class="gallery-item text-center">
              <a href="assets/img/logos/kahoo.png" class="gallery-lightbox" data-gall="gallery-item">
                <img src="assets/img/logos/kahoo.png" alt="" class="img-fluid">
              </a>
            </div>
          </div>

          <div class="col-md-4">
            <div class="gallery-item text-center">
              <a href="assets/img/logos/exc.png" class="gallery-lightbox" data-gall="gallery-item">
                <img src="assets/img/logos/exc.png" alt="" class="img-fluid">
              </a>
            </div>
          </div>

          <div class="col-md-4">
            <div class="gallery-item text-center">
              <a href="assets/img/logos/wor.png" class="gallery-lightbox" data-gall="gallery-item">
                <img src="assets/img/logos/wor.png" alt="" class="img-fluid">
              </a>
            </div>
          </div>

          <div class="col-md-4">
            <div class="gallery-item text-center">
              <a href="assets/img/logos/drive.png" class="gallery-lightbox" data-gall="gallery-item">
                <img src="assets/img/logos/drive.png" alt="" class="img-fluid">
              </a>
            </div>
          </div>
        </div>

      </div>
    </section>
    <!-- End Gallery Section -->

    <!-- ======= perfil ======= -->
    <section id="rsc" class="menu">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <p style="text-align: center;">Reclutamiento, Selección y Contratación</p>
        </div>
        <p>En este proceso se busca integrar al personal docente adecuado para nuestras actividades.</p>
        <p>Las entrevistas en este rubro se llevan a cabo de un profesional del área de RH.</p>
        <p>A cada candidato se le realiza una prueba de “Competencias Interpersonales” que por la situación vivida actualmente puede ser de forma remota o presencial.</p>
        <p>Esta prueba es utilizada por nosotros para poder evaluar competencias y puntos clave del postulado como: Liderazgo, negociación y capacidad de trabajar en equipo.</p>
        <p>Después de pasar por la entrevista, evaluación y dar resultados aprobatorios en los filtros, se elige al finalista. Para notificar al finalista se realiza una llamada telefónica es por eso importante el brindar los datos correctos.</p>
        <p>En estas entrevistas de igual manera se le presenta al postulado:</p>
        <ul>
          <li>Propuesta económica</li>
          <li>Condiciones de trabajo</li>
          <li>Aspectos y prestaciones legales</li>
          <li>Servicios</li>
        </ul>
        <p>Para que el postulado pueda ser seleccionado debe de pasar de igual manera por pruebas médicas para descartar condiciones que le impidan cumplir con su trabajo.</p>

      </div>
    </section>
    <!-- ======= Final perfil ======= -->

    <!-- ======= perfil ======= -->
    <section id="verifInduc" class="menu">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <p style="text-align: center;">Verificación de Inducción</p>
        </div>
        <p>A través de este formato de inducción los postulados para la docencia adquieren los conocimientos, valores, habilidades  y comportamientos necesarios para convertirse en miembros efectivos de la institución.</p>
        <p>La función de la presente tabla es lograr mayor productividad, esto ya que las o los docentes estarán listos para el desempeño completo de sus respectivas funciones y las actividades y tareas para las que fueron contratados.</p>
        <br>
        <div class="col-lg-12" style="text-align: center;">
          <img src="assets/img/formatoVer.png" class="img-fluid" alt="">
        </div>
      </div>
    </section>
    <!-- ======= Final perfil ======= -->


    <!-- ======= descripcion ======= -->
    <section id="descripcion" class="about">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Descripci&oacute;n</h2>
          <p style="text-align: center;">Descripci&oacute;n del Puesto</p>
        </div>
          <div class="col-lg-12 pt-4 pt-lg-0 order-2 order-lg-1 content">
            <div class="row mx-auto">
              <ul class="col-xl-9">
                <li><i class="bi bi-check-circle"></i>Un profesionista altamente preparado y actualizado en su área de conocimiento.</li>
                <li><i class="bi bi-check-circle"></i>Un licenciado en educación preescolar, pedagogía, ciencias de la educación o psicología.</li>
                <li><i class="bi bi-check-circle"></i>Una persona que promueva en los alumnos el aprender a pensar, a aprender, a ser y a convivir.</li>
              </ul>
            </div>
          </div>
        </div>
    </section>
    <!-- ======= Final descripcion ======= -->

    <!-- ======= perfil ======= -->
    <section id="perfil" class="menu">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Perfil</h2>
          <p style="text-align: center;">Perfil del empleado</p>
        </div>
        <div class="section-title">
          <div class="col-lg-12" style="text-align: center;">
            <img src="assets/img/perfilEmpleado.png" class="img-fluid" alt="">
          </div>
        </div>
        </div>
    </section>
    <!-- ======= Final perfil ======= -->

    <!-- ======= Evaluación ======= -->
    <section id="evalu" class="menu">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Evaluaci&oacute;n</h2>
          <p style="text-align: center;">Evaluaci&oacute;n de desempeño</p>
        </div>
        <div class="section-title">
          <div class="col-lg-12" style="text-align: center;">
            <img src="assets/img/evalu.png" class="img-fluid" alt="">
          </div>
        </div>
      </div>
    </section>
    <!-- ======= Final Evaluación ======= -->

    <!-- ======= descripcion ======= -->
    <section id="docPer" class="about">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Documentos Personales</h2>
          <p style="text-align: center;">Listado de Documentos Personales</p>
        </div>
        <div class="col-lg-12 pt-4 pt-lg-0 order-2 order-lg-1 content">
        <div class="row mx-auto">
            <ul class="col-xl-6 ">
                <li><i class="bi bi-check-circle"></i>Acta de nacimiento original y copia</li>
                <li><i class="bi bi-check-circle"></i>CURP no mayor a un mes de expedición</li>
                <li><i class="bi bi-check-circle"></i>RFC</li>
                <li><i class="bi bi-check-circle"></i>Número de seguridad social (NSS)</li>
                <li><i class="bi bi-check-circle"></i>Estado de cuenta Afore, actualizado</li>
                <li><i class="bi bi-check-circle"></i>Comprobante de domicilio (agua, luz o teléfono no mayor a tres meses) original y copia</li>
              </ul>
              <ul class="col-xl-6 ">
                <li><i class="bi bi-check-circle"></i>Credencial INE</li>
                <li><i class="bi bi-check-circle"></i>Constancia de antecedentes no penales</li>
                <li><i class="bi bi-check-circle"></i>Cartas de recomendación	</li>
                <li><i class="bi bi-check-circle"></i>Título profesional original y copia</li>
                <li><i class="bi bi-check-circle"></i>Cédula profesional original y copia</li>
                <li><i class="bi bi-check-circle"></i>Exámenes psicométricos previos a la contratación</li>
            </ul>
          </div>
        </div>
      </div>
      </section>
    <!-- ======= Final descripcion ======= -->


    <!-- ======= Contrato ======= -->
    <section id="contrato" class="menu">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Tipo de Contrato</h2>
          <p style="text-align: center;">Contrato por Tiempo Indefinido</p>
        </div>
        <div>
          <p class="fst-italic" style="text-align: justify;">
            Comprende las relaciones de trabajo indeterminadas o que excedan los 180 días. En este caso, podrá establecerse un periodo de prueba, el cual no podrá exceder de 30 días, con el único fin de verificar que el trabajador cumple con los requisitos y conocimientos necesarios para desarrollar el trabajo que se solicita.
          </p>
        </div>
    </section>
    <!-- ======= Final Contrato ======= -->

    <!-- ======= Specials Section ======= -->
    <section id="pagos" class="specials section-bg">
      <div class="container" data-aos="fade-up">
        <div class="section-title">
          <p>Pagos</p>
        </div>

        <div class="row" data-aos="fade-up" data-aos-delay="100">
          <div class="col-lg-3">
            <ul class="nav nav-tabs flex-column">
              <li class="nav-item">
                <a class="nav-link active show" data-bs-toggle="tab" href="#tab-a">Sueldo</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" data-bs-toggle="tab" href="#tab-b">Salario Emocional</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" data-bs-toggle="tab" href="#tab-c">Prestaciones</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" data-bs-toggle="tab" href="#tab-d">Otros</a>
              </li>
            </ul>
          </div>
          <div class="col-lg-9 mt-4 mt-lg-0">
            <div class="tab-content">
              <div class="tab-pane active show" id="tab-a">
                <div class="row">
                  <div class="col-lg-10 details order-2 order-lg-1">
                    <h3>Sueldo</h3>
                    <p class="fst-italic">El sueldo mensual es de $12,000, más a las prestaciones de ley y por la empresa. El pago del sueldo es quincenal y será atravéz de transferencia bancaria.</p>
                  </div>
                </div>
              </div>
              <div class="tab-pane" id="tab-b">
                <div class="row">
                  <div class="col-lg-10 details order-2 order-lg-1">
                    <h3>Salario Emocional</h3>
                    <p class="fst-italic">Adicionalmente como <strong>salario emocional</strong> se cuenta con: </p>
                    <ul>
                      <li>Otorgamos licencia de maternidad/paternidad – Checar Política Interna.</li>
                      <li>Programas de reconocimientos.</li>
                      <li>Días libres para temas personales.</li>
                      <li>Cafetería.</li>
                      <li>Guardería Infantil.</li>
                      <li>Vestimenta casual los viernes.</li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="tab-pane" id="tab-c">
                <div class="row">
                  <div class="col-lg-10 details order-2 order-lg-1">
                    <h3>Prestaciones</h3>
                    <div class="col-lg-12" style="text-align: center;">
                      <img src="assets/img/diasvaca.png" class="img-fluid" alt="">
                    </div>
                  </div>
                </div>
              </div>
              <div class="tab-pane" id="tab-d">
                <div class="row">
                  <div class="col-lg-10 details order-2 order-lg-1">
                    <h3>Otros</h3>
                    <p class="fst-italic">El código de vestimenta es casual de negocios. Se toma registro del sistema de entradas y salidas por medio del reloj biomarcador.</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

      </div>
    </section><!-- End Specials Section -->

    <!-- ======= descripcion ======= -->
    <section id="cartaOf" class="about">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
            <p style="text-align: center;">Carta Oferta</p>
          <div class="col-lg-12" style="text-align: center;">
            <br>
            <embed src="assets/img/cartaOferta.pdf" width="1000" height="700" type="application/pdf">
          </div>
        </div>
    </section>
    <!-- ======= Final descripcion ======= -->

    <!-- ======= Evaluación ======= -->
    <section id="esp" class="menu">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <p style="text-align: center;">Equipo de Seguridad Personal</p>
        </div>
          <ol type="b">
            <li>Alumnos: cubrebocas, gel antibacterial, spray desinfectante, uniforme o bata (solo en casos de acudir a laboratorio)</li>
            <li>Docentes, secretarias, etc. : Cubrebocas, gel antibacterial, bata escolar y zapatos cómodos. </li>
            <li>Servicio de intendencia: Guantes, uniforme, cubrebocas, botas con casquillo.</li>
          </ol>
      </div>
    </section>
    <!-- ======= Final Evaluación ======= -->


    <!-- ======= descripcion ======= -->
    <section id="bbe" class="about">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <p style="text-align: center;">Botiquín Basico Escolar</p>
        </div>
        <div class="col-lg-12 pt-4 pt-lg-0 order-2 order-lg-1 content">
        <div class="row mx-auto">
            <ul class="col-xl-4 ">
                <li><i class="bi bi-check-circle"></i>Termómetro digital</li>
                <li><i class="bi bi-check-circle"></i>Tijeras de botón</li>
                <li><i class="bi bi-check-circle"></i>Gasa estéril</li>
                <li><i class="bi bi-check-circle"></i>Vendas de distintos tamaños</li>
                <li><i class="bi bi-check-circle"></i>Antiséptico/ desinfectante</li>
                <li><i class="bi bi-check-circle"></i>Tela adhesiva</li>
              </ul>
              <ul class="col-xl-4 ">
                <li><i class="bi bi-check-circle"></i>Curitas</li>
                <li><i class="bi bi-check-circle"></i>Apósitos (chicos/ grandes)</li>
                <li><i class="bi bi-check-circle"></i>Tablas para inmovilizar o férulas</li>
                <li><i class="bi bi-check-circle"></i>Guante de látex</li>
                <li><i class="bi bi-check-circle"></i>Alcohol</li>
                <li><i class="bi bi-check-circle"></i>Solución para quemaduras leves</li>
            </ul>
            <ul class="col-xl-4 ">
              <li><i class="bi bi-check-circle"></i>Jabón líquido</li>
              <li><i class="bi bi-check-circle"></i>Agua oxigenada</li>
              <li><i class="bi bi-check-circle"></i>Bolsa de frío y calor</li>
              <li><i class="bi bi-check-circle"></i>Solución salina</li>
              <li><i class="bi bi-check-circle"></i>Algodón</li>
          </ul>
          </div>
        </div>
      </div>
      </section>
    <!-- ======= Final descripcion ======= -->

    <!-- ======= Evaluación ======= -->
    <section id="se" class="menu">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <p style="text-align: center;">Seguro escolar</p>
        </div>
          <p>Es un seguro que protege a estudiantes y personal dentro de sus actividades escolares, brinda tranquilidad emocional y económica a los padres de familia y a los dueños de las instituciones.</p>
      </div>
    </section>
    <!-- ======= Final Evaluación ======= -->

    <!-- ======= descripcion ======= -->
    <section id="bp" class="about">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <p style="text-align: center;">Botón de Pánico</p>
        </div>
          <p>
            Permite que en caso de riesgo se  envíe una señal de alerta silenciosa al equipo de seguridad o personal a cargo, informando sobre situaciones de riesgo como incendios, sismos, actos ilícitos y más.
            Comprobar que todos los accesos al colegio sean seguros y cuenten con la señalización adecuada como señales informativas, pasos de cebra, etc.
            Las escaleras deben tener los escalones bajos y contar con barandilla en buen estado.
          </p>
        </div>
    </section>
    <!-- ======= Final descripcion ======= -->

    <!-- ======= Why Us Section ======= -->
    <section id="simu" class="why-us">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <p>Simulacros</p>
        </div>

        <div class="row mx-auto d-flex justify-content-center">

          <div class="col-lg-4">
            <div class="box" data-aos="zoom-in" data-aos-delay="100">
              <span>Primer Momento</span>
              <br>
              <p style="text-align: justify;">
                Se realiza las pláticas de inducción y capacitación al personal docente y administrativo con el objetivo de que conozcan las reglas y el plan de emergencia, así como saber utilizar un extintor,la ubicación de los principales riesgos y sus consecuencias entre otros factores que resulten evidentes para la seguridad colectiva.
              </p>
            </div>
          </div>

          <div class="col-lg-4 mt-4 mt-lg-0">
            <div class="box" data-aos="zoom-in" data-aos-delay="200">
              <span>Brigadas</span>
              <br>
              <p style="text-align: justify;">Las brigadas se integran con personal docente y administrativo se capacitan en una o varias funciones del programa interno de protección civil. </p>
            </div>
          </div>

          <div class="col-lg-4 mt-4 mt-lg-0">
            <div class="box" data-aos="zoom-in" data-aos-delay="200">
              <span>Seguno Momento</span>
              <br>
              <p style="text-align: justify;">Ejercicio del simulacro, se realiza para estar preparados ante una posible contingencia natural o humana, para tomar decisiones adecuadas en cuanto a protección civil, mediante la simulación de una emergencia o desastre.</p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End Why Us Section -->


    <!-- ======= descripcion ======= -->
    <section id="si" class="about">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <p style="text-align: center;">Seguridad Interna</p>
        </div>
        <div class="col-lg-12 pt-4 pt-lg-0 order-2 order-lg-1 content">
        <div class="row mx-auto">
            <ul>
                <li><i class="bi bi-check-circle"></i>Cámaras de vigilancia (circuito cerrado), con el beneficio de tener control y vigilancia de los espacios al interior y aledaños a los planteles educativos.</li>
                <li><i class="bi bi-check-circle"></i>Sensor de sismos: Su objetivo es ganar el mayor tiempo posible para desalojar a los estudiantes, maestros y otro personal de servicio.</li>
                <li><i class="bi bi-check-circle"></i>Extintores en distintas áreas de las instalaciones y dos para laboratorios.</li>
                <li><i class="bi bi-check-circle"></i>contar con señales (punto de reunión, zona segura, ruta de evacuación, prohibido el consumo de cigarro, etc,</li>
                <li><i class="bi bi-check-circle"></i>Guardias de seguridad</li>
                <li><i class="bi bi-check-circle"></i>Alarma sísmica</li>
              </ul>
          </div>
        </div>
      </div>
      </section>
    <!-- ======= Final descripcion ======= -->

    <!-- ======= Evaluación ======= -->
    <section id="rs" class="menu">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <p style="text-align: center;">Uso de Redes Sociales</p>
        </div>
          <p>Principales aplicaciones que se utilizarán para difundir y promocionar nuestra institución es facebook e instagram (para difundir fotos, eventos y conferencias), ya que son las aplicaciones más utilizadas por los padres de familia, asimismo, contamos con un blog para mayor información.</p>
      </div>
      <div class="col-lg-12" style="text-align: center;">
        <img src="assets/img/faceInst.jpeg" class="img-fluid" alt="">
      </div>
    </section>
    <!-- ======= Final Evaluación ======= -->

<!--
    <section id="chefs" class="chefs">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Chefs</h2>
          <p>Our Proffesional Chefs</p>
        </div>

        <div class="row">

          <div class="col-lg-4 col-md-6">
            <div class="member" data-aos="zoom-in" data-aos-delay="100">
              <img src="assets/img/chefs/chefs-1.jpg" class="img-fluid" alt="">
              <div class="member-info">
                <div class="member-info-content">
                  <h4>Walter White</h4>
                  <span>Master Chef</span>
                </div>
                <div class="social">
                  <a href=""><i class="bi bi-twitter"></i></a>
                  <a href=""><i class="bi bi-facebook"></i></a>
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6">
            <div class="member" data-aos="zoom-in" data-aos-delay="200">
              <img src="assets/img/chefs/chefs-2.jpg" class="img-fluid" alt="">
              <div class="member-info">
                <div class="member-info-content">
                  <h4>Sarah Jhonson</h4>
                  <span>Patissier</span>
                </div>
                <div class="social">
                  <a href=""><i class="bi bi-twitter"></i></a>
                  <a href=""><i class="bi bi-facebook"></i></a>
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6">
            <div class="member" data-aos="zoom-in" data-aos-delay="300">
              <img src="assets/img/chefs/chefs-3.jpg" class="img-fluid" alt="">
              <div class="member-info">
                <div class="member-info-content">
                  <h4>William Anderson</h4>
                  <span>Cook</span>
                </div>
                <div class="social">
                  <a href=""><i class="bi bi-twitter"></i></a>
                  <a href=""><i class="bi bi-facebook"></i></a>
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
            </div>
          </div>

        </div>

      </div>
    </section>


    <section id="contact" class="contact">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Contact</h2>
          <p>Contact Us</p>
        </div>
      </div>

      <div data-aos="fade-up">
        <iframe style="border:0; width: 100%; height: 350px;" src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d12097.433213460943!2d-74.0062269!3d40.7101282!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xb89d1fe6bc499443!2sDowntown+Conference+Center!5e0!3m2!1smk!2sbg!4v1539943755621" frameborder="0" allowfullscreen></iframe>
      </div>

      <div class="container" data-aos="fade-up">

        <div class="row mt-5">

          <div class="col-lg-4">
            <div class="info">
              <div class="address">
                <i class="bi bi-geo-alt"></i>
                <h4>Location:</h4>
                <p>A108 Adam Street, New York, NY 535022</p>
              </div>

              <div class="open-hours">
                <i class="bi bi-clock"></i>
                <h4>Open Hours:</h4>
                <p>
                  Monday-Saturday:<br>
                  11:00 AM - 2300 PM
                </p>
              </div>

              <div class="email">
                <i class="bi bi-envelope"></i>
                <h4>Email:</h4>
                <p>info@example.com</p>
              </div>

              <div class="phone">
                <i class="bi bi-phone"></i>
                <h4>Call:</h4>
                <p>+1 5589 55488 55s</p>
              </div>

            </div>

          </div>

          <div class="col-lg-8 mt-5 mt-lg-0">

            <form action="forms/contact.php" method="post" role="form" class="php-email-form">
              <div class="row">
                <div class="col-md-6 form-group">
                  <input type="text" name="name" class="form-control" id="name" placeholder="Your Name" required>
                </div>
                <div class="col-md-6 form-group mt-3 mt-md-0">
                  <input type="email" class="form-control" name="email" id="email" placeholder="Your Email" required>
                </div>
              </div>
              <div class="form-group mt-3">
                <input type="text" class="form-control" name="subject" id="subject" placeholder="Subject" required>
              </div>
              <div class="form-group mt-3">
                <textarea class="form-control" name="message" rows="8" placeholder="Message" required></textarea>
              </div>
              <div class="my-3">
                <div class="loading">Loading</div>
                <div class="error-message"></div>
                <div class="sent-message">Your message has been sent. Thank you!</div>
              </div>
              <div class="text-center"><button type="submit">Send Message</button></div>
            </form>

          </div>

        </div>

      </div>
    </section>
    -->
  </main>
<!--
  <footer id="footer">
    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-3 col-md-6">
            <div class="footer-info">
              <h3>Restaurantly</h3>
              <p>
                A108 Adam Street <br>
                NY 535022, USA<br><br>
                <strong>Phone:</strong> +1 5589 55488 55<br>
                <strong>Email:</strong> info@example.com<br>
              </p>
              <div class="social-links mt-3">
                <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
                <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
                <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
                <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
                <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
              </div>
            </div>
          </div>

          <div class="col-lg-2 col-md-6 footer-links">
            <h4>Useful Links</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Home</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">About us</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Services</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Terms of service</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Privacy policy</a></li>
            </ul>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>Our Services</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Web Design</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Web Development</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Product Management</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Marketing</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Graphic Design</a></li>
            </ul>
          </div>

          <div class="col-lg-4 col-md-6 footer-newsletter">
            <h4>Our Newsletter</h4>
            <p>Tamen quem nulla quae legam multos aute sint culpa legam noster magna</p>
            <form action="" method="post">
              <input type="email" name="email"><input type="submit" value="Subscribe">
            </form>

          </div>

        </div>
      </div>
    </div>
  -->
    <div class="container">
      <div class="copyright">
        &copy; Copyright <strong><span>Restaurantly</span></strong>. All Rights Reserved
      </div>
    </div>
  </footer><!-- End Footer -->

  <div id="preloader"></div>
  <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/aos/aos.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/glightbox/js/glightbox.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/swiper/swiper-bundle.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>
